## ciano 0.2.4~sparky7~0

=== debian/changelog ===
ciano (0.2.4~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 06 Jan 2022 13:12:57 +0000
