=== debian/control ===
Source: ciano
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: meson (>=0.40), valac (>=0.16), debhelper (>= 9), libgranite-dev, libgtk-3-dev, ffmpeg, imagemagick
Standards-Version: 3.9.6
Homepage: https://github.com/robertsanseries/ciano

Package: ciano
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ciano
 A multimedia file converter focused on simplicity.
