## ciano 0.2.4+git20210214

=== debian/changelog ===
ciano (0.2.4+git20210214-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 01 Apr 2021 00:02:12 -0400

com.github.robertsanseries.ciano (0.2.4) xenial; urgency=low

  * Release: Minor fixes and changes
  * - Fixes for version 0.2.4
  * - New translations and code improvements

 -- Robert San <robertsanseries@gmail.com>  Tue, 12 Jul 2020 10:30:00 -0300

com.github.robertsanseries.ciano (0.2.3) xenial; urgency=low

  * Release: Minor fixes and changes
  * - Fixes for version 0.2.2
  * - New translations and code improvements

 -- Robert San <robertsanseries@gmail.com>  Tue, 11 Jul 2020 16:17:00 -0300

com.github.robertsanseries.ciano (0.2.2) xenial; urgency=low

  * New translations and code improvements

 -- Robert San <robertsanseries@gmail.com>  Tue, 09 June 2020 15:12:00 -0300

com.github.robertsanseries.ciano (0.2.1) xenial; urgency=low

  * Fixes for version 0.2.0

 -- Robert San <robertsanseries@gmail.com>  Tue, 04 Nov 2018 00:57:00 -0300

com.github.robertsanseries.ciano (0.2.0) xenial; urgency=low

  * Hello juno!!

 -- Robert San <robertsanseries@gmail.com>  Tue, 04 Nov 2018 00:05:00 -0300
 

com.github.robertsanseries.ciano (0.1.9) xenial; urgency=low

  * Flatpak

 -- Robert San <robertsanseries@gmail.com>  Tue, 03 Jan 2018 08:00:00 -0300
 

com.github.robertsanseries.ciano (0.1.8) xenial; urgency=low

  * Fixes for version 0.1.7

 -- Robert San <robertsanseries@gmail.com>  Tue, 02 Jan 2018 08:07:00 -0300

com.github.robertsanseries.ciano (0.1.7) xenial; urgency=low

  * Icons in the HIG standard and Inclusion/Update of languages

 -- Robert San <robertsanseries@gmail.com>  Tue, 02 Jan 2018 00:54:00 -0300
 

com.github.robertsanseries.ciano (0.1.6) xenial; urgency=low

  * Sidebar Size Correction.
  * Correction of support for translations.

 -- Robert San <robertsanseries@gmail.com>  Sat, 28 Oct 2017 14:26:00 -0300

com.github.robertsanseries.ciano (0.1.5) xenial; urgency=low

  * Support for video to audio conversion.
  * Support for video to gif conversion.
  * OGV video format support.
  * WebM video format support.
  * Added Brazilian Portuguese translations.
  * Added Spanish translations.
  * Added Lituano translations.
  * Improving application description.
  * Icon according to the Iconography section of the Human Interface Guidelines.

 -- Robert San <robertsanseries@gmail.com>  Tue, 17 Oct 2017 01:30:00 -0300

com.github.robertsanseries.ciano (0.1.4) xenial; urgency=low

  * Improvements made to the first stable release

 -- Robert San <robertsanseries@gmail.com>  Thu, 21 Sep 2017 20:30:00 -0300

com.github.robertsanseries.ciano (0.1.3) xenial; urgency=low

  * Minor fixes made to the first stable release

 -- Robert San <robertsanseries@gmail.com>  Thu, 21 Sep 2017 14:31:00 -0300

com.github.robertsanseries.ciano (0.1.2) xenial; urgency=low

  * Correction of the incorrect filename bug (formart -> format)

 -- Robert San <robertsanseries@gmail.com>  Mon, 18 Sep 2017 23:42:00 -0300

com.github.robertsanseries.ciano (0.1.1) xenial; urgency=low

  * Invalid Desktop File Fix

 -- Robert San <robertsanseries@gmail.com>  Fri, 15 Sep 2017 22:39:00 -0300
 

com.github.robertsanseries.ciano (0.1.0) xenial; urgency=low

  * Initial Release

 -- Robert San <robertsanseries@gmail.com>  Fri, 15 Sep 2017 22:10:00 -0300
