## ciano 0.2.4+git20210521

=== debian/changelog ===
ciano (0.2.4+git20210521-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 14 Jun 2021 18:40:06 -0400
