=== debian/control ===
Source: ciano
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Robert San <robertsanseries@gmail.com>
Build-Depends: meson (>= 0.40),
               valac (>= 0.26),
               debhelper (>= 9),
               libgranite-dev (>= 0.3.0),
               libjson-glib-dev,
               libgtk-3-dev,
               ffmpeg,
               imagemagick
Standards-Version: 3.9.3
Homepage: https://github.com/robertsanseries/ciano

Package: ciano
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ffmpeg, imagemagick
Description: A simple multimedia file converter
